## puppet-module-puppetlabs-inifile 1.0.0

=== debian/changelog ===
puppet-module-puppetlabs-inifile (1.0.0-2) unstable; urgency=low

  * Mention update-alternatives in README.Debian.
  * debian/watch: use redirector from qa.debian.org.
  * debian/control:
    - use Debian address in Uploaders field.
    - Bump Standards-Version to 3.9.5. No further changes.

 -- Thomas Bechtold <toabctl@debian.org>  Wed, 22 Jan 2014 07:52:25 +0100

puppet-module-puppetlabs-inifile (1.0.0-1) unstable; urgency=low

  * Initial release Closes: #720091).

 -- Thomas Bechtold <thomasbechtold@jpberlin.de>  Sun, 18 Aug 2013 10:58:22 +0200
