=== debian/control ===
Source: puppet-module-puppetlabs-inifile
Section: admin
Priority: optional
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Uploaders:
 Stig Sandbeck Mathisen <ssm@debian.org>,
 Thomas Bechtold <toabctl@debian.org>,
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/git/pkg-puppet/puppet-module-puppetlabs-inifile.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-puppet/puppet-module-puppetlabs-inifile.git;a=summary
Homepage: https://forge.puppetlabs.com/puppetlabs/inifile

Package: puppet-module-puppetlabs-inifile
Architecture: all
Depends: ${misc:Depends}, puppet-common (>= 3)
Description: Puppet module for ini files
 Puppet lets you centrally manage every important aspect of your system
 using a cross-platform specification language that manages all the
 separate elements normally aggregated in different files, like users,
 cron jobs, and hosts, along with obviously discrete elements like
 packages, services, and files.
 .
 This Package contains a Puppet module which provides resource types
 for use in managing ini-style configuration files. The main resource
 type is ini_setting, which is used to manage an individual setting
 in an ini file.
