## puppet-module-puppetlabs-inifile 1.0.3

=== debian/changelog ===
puppet-module-puppetlabs-inifile (1.0.3-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Bechtold <toabctl@debian.org>  Sun, 16 Mar 2014 17:00:45 +0100

puppet-module-puppetlabs-inifile (1.0.1-1) unstable; urgency=medium

  * Imported upstream release 1.0.1
  * [2578558] fix for dirty tarball in 1.0.1

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Mon, 17 Feb 2014 16:22:14 +0100
