## puppet-module-puppetlabs-inifile 1.1.4

=== debian/changelog ===
puppet-module-puppetlabs-inifile (1.1.4-1) unstable; urgency=medium

  * Imported upstream relase 1.1.4
  * Declare compliance with Debian policy 3.9.6
  * Update debian/control metadata with cme (Vcs-*)
  * Update file lists

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Fri, 24 Oct 2014 22:08:59 +0200
