## puppet-module-puppetlabs-inifile 1.4.2

=== debian/changelog ===
puppet-module-puppetlabs-inifile (1.4.2-1) unstable; urgency=medium

  * Team upload.
  * Imported upstream release 1.4.2
  * [a1a814b] Add DEP-8 test suite
  * [302262b] Upstream no longer has a "tests" directory

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Fri, 02 Oct 2015 20:49:58 +0200
