=== debian/control ===
Source: puppet-module-puppetlabs-inifile
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Uploaders: Thomas Bechtold <toabctl@debian.org>
Section: admin
Priority: optional
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-puppet/puppet-module-puppetlabs-inifile.git
Vcs-Git: git://anonscm.debian.org/pkg-puppet/puppet-module-puppetlabs-inifile.git
Homepage: https://forge.puppetlabs.com/puppetlabs/inifile

Package: puppet-module-puppetlabs-inifile
Architecture: all
Depends: ${misc:Depends},
         puppet-common (>= 3)
Description: Puppet module for ini files
 Puppet lets you centrally manage every important aspect of your system
 using a cross-platform specification language that manages all the
 separate elements normally aggregated in different files, like users,
 cron jobs, and hosts, along with obviously discrete elements like
 packages, services, and files.
 .
 This Package contains a Puppet module which provides resource types
 for use in managing ini-style configuration files. The main resource
 type is ini_setting, which is used to manage an individual setting
 in an ini file.
