=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_install:
	dh_install
	# fix for dirty tarball in 1.0.1
	find debian/puppet-module-puppetlabs-inifile -name '.*.swp' -delete
