## puppet-module-puppetlabs-inifile 1.5.0

=== debian/changelog ===
puppet-module-puppetlabs-inifile (1.5.0-2) unstable; urgency=medium

  * Update dependencies for puppet 4

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Tue, 24 May 2016 09:49:25 +0200

puppet-module-puppetlabs-inifile (1.5.0-1) unstable; urgency=medium

  * Imported upstream relase 1.5.0
  * Declare compliance with Debian policy 3.9.8
  * Update VCS-* URLs
  * Add myself to Uploaders list
  * Update source homepage
  * Run tests in isolation container

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Tue, 17 May 2016 14:24:28 +0200
