## puppet-module-puppetlabs-inifile 1.6.0

=== debian/changelog ===
puppet-module-puppetlabs-inifile (1.6.0-1) unstable; urgency=medium

  * Imported upstream release 1.6.0
  * debian/copyright: Use https URL
  * Use debhelper 10

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sat, 19 Nov 2016 19:35:31 +0100
