=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Thomas Bechtold <toabctl@debian.org>
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 10)
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-puppet/puppet-module-puppetlabs-inifile.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-puppet/puppet-module-puppetlabs-inifile.git
