## puppet-module-puppetlabs-inifile 2.2.0

=== debian/changelog ===
puppet-module-puppetlabs-inifile (2.2.0-1) unstable; urgency=medium

  [ Thomas Bechtold ]
  * Remove myself from Uploaders (Closes: #892675)

  [ Sebastien Badia ]
  * New upstream version 2.2.0
  * d/compat: Bump compat version to 11
  * d/control:
    + Bump to Standards-Version 4.1.3 (no changes needed)
    + Use salsa.debian.org in Vcs-* fields
    + Added myself as Uploader
    + wrap-and-sort control file
  * d/watch: Bump to version 4 and use HTTPS for URI
  * d/copyright: Update copyritght years
  * d/examples: Ship examples files
  * d/docs: Add missing NOTICE file (for Apache2 license)
  * d/upstream: Added Upstream metadata

 -- Sebastien Badia <sbadia@debian.org>  Wed, 21 Mar 2018 22:35:41 +0100
