=== debian/control ===
Source: puppet-module-puppetlabs-inifile
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>,
           Sebastien Badia <sbadia@debian.org>
Section: admin
Priority: optional
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-inifile
Vcs-Git: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-inifile.git
Homepage: https://forge.puppet.com/puppetlabs/inifile

Package: puppet-module-puppetlabs-inifile
Architecture: all
Depends: puppet (>= 4) | puppet-common (>= 3), ${misc:Depends}
Description: Puppet module for ini files
 Puppet lets you centrally manage every important aspect of your system
 using a cross-platform specification language that manages all the
 separate elements normally aggregated in different files, like users,
 cron jobs, and hosts, along with obviously discrete elements like
 packages, services, and files.
 .
 This Package contains a Puppet module which provides resource types
 for use in managing ini-style configuration files. The main resource
 type is ini_setting, which is used to manage an individual setting
 in an ini file.
