## puppet-module-puppetlabs-inifile 2.2.1

=== debian/changelog ===
puppet-module-puppetlabs-inifile (2.2.1-1) unstable; urgency=medium

  * New upstream version 2.2.1
  * d/control:
    + Relax debhelper version
    + Bump to Standards-Version 4.1.4 (no changes needed)

 -- Sebastien Badia <sbadia@debian.org>  Sun, 29 Apr 2018 15:05:47 +0200
