=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
            Sebastien Badia <sbadia@debian.org>
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 11~)
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-inifile
 Vcs-Git: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-inifile.git
 Homepage: https://forge.puppet.com/puppetlabs/inifile
