## puppet-module-puppetlabs-inifile 5.4.0

=== debian/changelog ===
puppet-module-puppetlabs-inifile (5.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.4.0
  * d/control:
    + bump Standards-Version, no changes needed
    + update Depends, puppet is now puppet-agent
    + bump debhelper-compat to 13
    _ add stdlib module dependency
  * d/rules: drop obsolete fix for upstream tarball
  * d/tests: update function call for deprecation
  * d/upstream: add extra metadata, drop obsolete Name
  * add REFERENCE.md to shipped docs

 -- Jérôme Charaoui <jerome@riseup.net>  Sun, 05 Feb 2023 21:18:07 -0500
