=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
            Sebastien Badia <sbadia@debian.org>
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-inifile
 Vcs-Git: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-inifile.git
 Homepage: https://forge.puppet.com/puppetlabs/inifile
 
 Package: puppet-module-puppetlabs-inifile
 Architecture: all
-Depends: puppet (>= 4) | puppet-common (>= 3), ${misc:Depends}
+Depends: puppet-agent (>= 6), puppet-module-puppetlabs-stdlib, ${misc:Depends}
 Description: Puppet module for ini files
  Puppet lets you centrally manage every important aspect of your system
  using a cross-platform specification language that manages all the
