=== debian/watch ===
version=4
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=forge.puppetlabs/puppetlabs/inifile .*/puppetlabs-inifile-(.+)\.tar\.gz
